uuid: 9d41ad55-46a7-43b8-877b-5219eeb54bac
langcode: en
status: false
dependencies:
  content:
    - 'block_content:slide:8f30e41d-3693-43bc-a281-9b11e29df3b8'
  module:
    - block_content
    - block_visibility_groups
  theme:
    - agarica
_core:
  default_config_hash: adph6pOIE75AsoO7sgVHgzVJxz9l12gXYWp4VRpoMiA
id: agarica_home_page_custom_2
theme: agarica
region: content_bottom
weight: -10
provider: null
plugin: 'block_content:8f30e41d-3693-43bc-a281-9b11e29df3b8'
settings:
  id: 'block_content:8f30e41d-3693-43bc-a281-9b11e29df3b8'
  label: 'Home page custom 2'
  label_display: '0'
  provider: block_content
  status: true
  info: ''
  view_mode: columnar
visibility:
  condition_group:
    id: condition_group
    negate: false
    context_mapping: {  }
    block_visibility_group: ''
